<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.PDFReaderPro" parent="Theme.AppCompat.DayNight.NoActionBar" />
    
    <!-- SplashActivity theme -->
    <style name="Theme.PDFReaderPro.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
    </style>
    
    <!-- PermissionActivity Dialog theme -->
    <style name="Theme.PDFReaderPro.Dialog" parent="Theme.PDFReaderPro">
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.5</item>
    </style>

</resources>